Subject: excel problem, high priority
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 00:42:00 -0700 (PDT)

I somehow created two of the same files that are linked, and I cannot unlink 
them. The files are xxx4:1 and xxx4:2. I have tried closing the iles and 
closing excel, but when I re-open xxx4, both the files are re-opened. This is 
a very important file, so I need help as soon as possible. Thank you.

Bob Badeer

503 464 3926